Обновления системы безопасности для Adobe Flash Player

Дата публикации:23 июня 2015 г.

Идентификатор уязвимости: APSB15-14

Приоритет: см. таблицу ниже

Номер CVE: CVE-2015-3113

Платформы: Windows, Macintosh и Linux

Сводка

Компания Adobe выпустила обновления системы безопасности для Adobe Flash Player и более ранних версий для Windows, Macintosh и Linux. В этих обновлениях устранены критические уязвимости (CVE-2015-3113), которые потенциально могли позволить злоумышленнику получить контроль над уязвимой системой.

Компания Adobe осведомлена о том, что уязвимость CVE-2015-3113 активно используется злоумышленниками, которые выполняют целевые атаки. Среди известных целей этих атак можно указать системы с ОС Windows 7 и более ранних версий с установленным приложением Internet Explorer, а также системы с ОС Windows XP с установленным приложением Firefox.

Adobe рекомендует пользователям обновить свое программное обеспечение до последних версий:

  • Пользователям настольной среды выполнения Adobe Flash Player для Windows и Macintosh следует обновить программное обеспечение до Adobe Flash Player 18.0.0.194.
  • Пользователям версии Adobe Flash Player с расширенной поддержкой следует обновить программное обеспечение до Adobe Flash Player 13.0.0.296.
  • Пользователям Adobe Flash Player для Linux следует обновить программное обеспечение до Adobe Flash Player 11.2.202.468.
  • Приложения Adobe Flash Player, установленное вместе с Google Chrome, и Adobe Flash Player, установленное вместе с Internet Explorer, в ОС Windows 8.x будут автоматически обновлены до версии 18.0.0.194.

Затрагиваемые версии программного обеспечения

  • Приложение Adobe Flash Player 18.0.0.161 и более ранних версий для Windows и Macintosh
  • Приложение Adobe Flash Player с расширенной поддержкой версии 13.0.0.292 и версий до 13.x для Windows и Macintosh
  • Adobe Flash Player 11.2.202.466 и более ранних версий 11.x для Linux 

Для получения информации о версии Adobe Flash Player, установленной на компьютере, обратитесь к веб-странице «About Flash Player» или нажмите правой кнопкой мыши контент, загруженный во Flash Player, и выберите в меню «About Adobe (или Macromedia) Flash Player». При использовании нескольких браузеров эту проверку необходимо провести для каждого из них.

Решение

Adobe рекомендует пользователям обновить уязвимые версии программы, следуя нижеприведенным инструкциям.

  • Компания Adobe рекомендует пользователям настольной среды выполнения Adobe Flash Player для Windows и Macintosh обновить это программное обеспечение до версии Adobe Flash Player 18.0.0.194, посетив Центр загрузки Adobe Flash Player или используя функцию обновления продукта при получении соответствующего запроса[1].
  • Компания Adobe рекомендует пользователям версии Adobe Flash Player с расширенной поддержкой обновить программное обеспечение до версии 13.0.0.296, посетив страницу http://helpx.adobe.com/flash-player/kb/archived-flash-player-versions.html.
  • Компания Adobe рекомендует пользователям Adobe Flash Player для Linux обновить это программное обеспечение до версии Adobe Flash Player 11.2.202.468, посетив центр загрузки Adobe Flash Player.
  • Приложение Adobe Flash Player, установленное вместе с Google Chrome, будет автоматически обновлено до последней версии браузера Google Chrome, который будет включать Adobe Flash Player 18.0.0.194.
  • Приложение Adobe Flash Player, установленное вместе с Internet Explorer для Windows 8.x, будет обновлено автоматически до последней версии браузера Internet Explorer, которая будет включать Adobe Flash Player 18.0.0.194.

[1] На компьютерах пользователей Flash Player 11.2.x и более поздних версий для Windows и Flash Player 11.3.x и более поздних версий для Macintosh, на которых задано обновление без уведомлений, обновление будет выполняться автоматически. Пользователи, которые не задали обновление без уведомлений, могут также установить обновление с помощью средства обновлений, встроенного в продукт, после появления соответствующего напоминания.

[2] Примечание: начиная с 11 августа 2015 г., компания Adobe обновит версию с расширенной поддержкой с Flash Player 13 до Flash Player 18 для Macintosh и Windows. Чтобы всегда использовать все доступные обновления безопасности, пользователи должны установить версию 18 проигрывателя Flash Player с расширенной поддержкой или обновить до самой последней доступной версии. Для получения подробной информации см. следующий блог: http://blogs.adobe.com/flashplayer/2015/05/upcoming-changes-to-flash-players-extended-support-release-2.html

Рейтинги приоритета и важности

Adobe классифицирует эти обновления при помощи следующих рейтингов приоритета и рекомендует пользователям обновлять установленное программное обеспечение до более новых версий.

Продукт Затронутые версии Платформа Рейтинг приоритета
Настольная среда выполнения Adobe Flash Player 18.0.0.161 и более ранних версий
Windows и Macintosh
1
Версия Adobe Flash Player с расширенной поддержкой 13.0.0.292 и более ранних версий Windows и Macintosh
1
Adobe Flash Player для Google Chrome  18.0.0.161 и более ранних версий Windows, Macintosh и Linux
1
Adobe Flash Player для Internet Explorer 10 и Internet Explorer 11 18.0.0.161 и более ранних версий Windows 8.0 и 8.1 1
Adobe Flash Player 11.2.202.466 и более ранних версий Linux 3

В этих обновлениях исправлена критическая уязвимость программного обеспечения.

Сведения

Компания Adobe выпустила обновления системы безопасности для Adobe Flash Player и более ранних версий для Windows, Macintosh и Linux. В этих обновлениях устранены критические уязвимости (CVE-2015-3113), которые потенциально могли позволить злоумышленнику получить контроль над уязвимой системой.    

Компания Adobe осведомлена о том, что уязвимость CVE-2015-3113 активно используется злоумышленниками, которые выполняют целевые атаки. Среди известных целей этих атак можно указать системы с ОС Windows 7 и более ранних версий с установленным приложением Internet Explorer, а также системы с ОС Windows XP с установленным приложением Firefox. 

Adobe рекомендует пользователям обновить свое программное обеспечение до последних версий: 

  • Пользователям настольной среды выполнения Adobe Flash Player для Windows и Macintosh следует обновить программное обеспечение до Adobe Flash Player 18.0.0.194. 
  • Пользователям версии Adobe Flash Player с расширенной поддержкой следует обновить программное обеспечение до Adobe Flash Player 13.0.0.296. 
  • Пользователям Adobe Flash Player для Linux следует обновить программное обеспечение до Adobe Flash Player 11.2.202.468. 
  • Приложения Adobe Flash Player, установленное вместе с Google Chrome, и Adobe Flash Player, установленное вместе с Internet Explorer, в ОС Windows 8.x будут автоматически обновлены до версии 18.0.0.194. 

В этих обновлениях устранена уязвимость, связанная с переполнением буфера хипа, которая могла привести к выполнению кода (CVE-2015-3113). 

Уязвимое программное обеспечение   Рекомендуемое обновление проигрывателя Доступность
Настольная среда выполнения Flash Player
  18.0.0.194

Центр загрузки Flash Player

Дистрибутив Flash Player

Версия Flash Player с расширенной поддержкой   13.0.0.296 Расширенная поддержка
Flash Player для Linux   11.2.202.468 Центр загрузки Flash Player
Flash Player для Google Chrome   18.0.0.194 Выпуски Google Chrome
Flash Player для Internet Explorer 10 и Internet Explorer 11   18.0.0.194
Советы корпорации Майкрософт по безопасности

Благодарности

Компания Adobe выражает благодарность компании FireEye за сообщение о проблеме CVE-2015-3113 и за помощь Adobe в обеспечении защиты наших клиентов.